commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james_strac...@yahoo.co.uk>
Subject Re: Digester dependencies
Date Tue, 13 Nov 2001 19:41:22 GMT
Could it be an old version of SAX 1.0 or JAXP 1.0 on the classpath before
Xerces 1.4.3?

James

----- Original Message -----
From: "Craig R. McClanahan" <craigmcc@apache.org>
> On Tue, 13 Nov 2001, Afshartous, Nick wrote:
>
> > Date: Tue, 13 Nov 2001 13:50:22 -0500
> > From: "Afshartous, Nick" <nick.afshartous@proactcorp.com>
> > Reply-To: Jakarta Commons Developers List
<commons-dev@jakarta.apache.org>
> > To: 'Jakarta Commons Developers List' <commons-dev@jakarta.apache.org>
> > Subject: Digester dependencies
> >
> >
> > Can someone please point me to an XML parser that works with the
Digester
> > 1.1.1, thanks.
> >
> > I tried Xerces 1.4.3 but got an Exception saying that the SAXParser had
no
> > method
> > getXMLReader().
> >
>
> Are you sure?  I've used Digester against Xerces 1.4.3 a lot and never had
> any problems.
>
> > --
> >     Nick
> >
>
> Craig
>
>
> --
> To unsubscribe, e-mail:
<mailto:commons-dev-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail:
<mailto:commons-dev-help@jakarta.apache.org>


_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com


--
To unsubscribe, e-mail:   <mailto:commons-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:commons-dev-help@jakarta.apache.org>


Mime
View raw message